@charset "utf-8";

.g-movie .underlayer_visual{
	background-image: url(https://yakushiji.or.jp/wp/wp-content/themes/yakushiji/_include/v2-img/movie/visual.jpg);
	background-position: center top;
	background-repeat: no-repeat;
	background-size: cover;
}

/*.movie-list__trigger{
	display: block;
	position: relative;
	z-index: 0;
}
.movie-list__trigger:after,
.movie-list__trigger:before{
	content: "";
	display: block;
	position: absolute;
	z-index: -1;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
}
.movie-list__trigger:before{
	background: rgba(0,0,0,.3);
}
.movie-list__trigger:after{
	width: 0;
	height: 0;
	margin: auto;
	
	border-style: solid;
	border-width: .5em 0 .5em .75em;
	border-color: transparent rgba(255,255,255,.8);
}*/
.movie-list__poster{
	width: 100%;
}
.movie-list__title{
	line-height: 1.33;
	font-size: 1.5em;
	text-align: center;
	
	margin: 1em 0;
}
.movie-list__time{
	line-height: 1.33;
	font-size: .85em;
	text-align: center;
	
	color: #fff;
	background: #e05d45;
	
	align-self: flex-start;
	display: table;
	
	margin: .5em 0;
	padding: .5em 2em;
}
.movie-list__desc{
	/*overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;*/
}
.movie-list__more{
	
	text-align: center;
	color: inherit;
	
	display: block;
	border: 1px solid #ccc;
	
	margin: 2em 0;
	padding: .5em;
}
.movie-list__more:after{
	content: "r";
	font-family: 'icon';
	
	margin-left: .5em;
}

@media (min-width: 769px){
	.movie-list__items{
		box-sizing: border-box;
		
		display: flex;
		flex-wrap: wrap;
		
		margin-left: -6%;
	}
	.movie-list__item{
		display: flex;
		flex-direction: column;
		
		box-sizing: border-box;
		flex: 0 0 27.33%;
		
		overflow: hidden;
		
		margin: 0 0 5.5em 6%;
	}
	.movie-list__desc{
		margin-bottom: 2em;
	}
	.movie-list__more{
		margin: auto 0 2em;
	}
}
@media (max-width: 768px){
	.movie-list__items{
		margin-bottom: 12em;
	}
	.movie-list__item{
		margin-bottom: 6em;
	}
	.movie-list__desc{
		font-size: 1.125em;
	}
	.movie-list__more{
		padding: 1.25em;
	}
}

@media all and (-ms-high-contrast:none){
	.movie-list__item > *{
		flex: 0 0 auto;
	}
	.movie-list__title{
		font-size: 1.49em;
	}
}





.modal-switch{
	position: fixed;
	left: -100vw;
}
.modal{
	position: fixed;
	z-index: 1;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	
	display: flex;
	align-items: center;
	justify-content: center;
	
	transition: 300ms ease-out;
	transition-property: opacity visibility;
}
.modal__close{
	display: block;
	position: absolute;
	z-index: -1;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	
	cursor: default;
	
	background: rgba(0,0,0,.6);
}
.modal__content{
	position: relative;
	z-index: 0;
}
.modal__content:before{
	content: "✕ 閉じる";
	color: #fff;
	position: absolute;
	top: 0;
	right: 0;
	pointer-events: none;
	transform: translateY(-100%);
}
.modal__body{
	overflow: auto;
	width: 80vw;
	max-width: 1014px;
	max-height: 80vh;
}
@media (max-width: 768px){
	.modal__body{
		width: 95vw;
	}
}

/*.modal:not(:target){
	opacity: 0;
	visibility: hidden;
}*/
/*.modal-switch:not(:checked) + .modal{
	opacity: 0;
	visibility: hidden;
}*/
.modal:not(.modal--active){
	opacity: 0;
	visibility: hidden;
}
.modal__movie{
	max-width: 100%;
	max-height: 100%;
}
.modal__title{
	line-height: 1.33;
	font-size: 1.75em;
	text-align: center;
	
	color: #fff;
	
	margin: .5em 0 0;
}

